﻿#divBotaoAcesso {
    padding-top: 25px;
}

/*#tbControleDocumentos {
    height: 490px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: normal;
}*/

#tbRevisaoDocumento {
    height: 250px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: normal;
    width: 100%;
    display: block;
}

/*thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
    white-space:nowrap;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}*/

#txtBuscarDocumento, #filtroTipoDoc {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoDocumentos {
    margin-top: 11px;
    margin-left: 0;
}

.hiddeDoc{
    visibility: hidden;
}

.showDoc {
    visibility: visible;
}

.anexodocumento {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: white;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
}

    .anexodocumento:hover {
        color: #fff;
        background-color: #449d44;
        border-color: #398439;
        color: white;
        padding: 0.5rem;
        font-family: sans-serif;
        border-radius: 0.3rem;
        cursor: pointer;
        margin-top: 1rem;
    }

#arquivoanexodocumento {
    color: #000;
    font-weight: bold;
}

/*----classes para cor da coluna Status na tabela de Acreditacoes conforme o valor da coluna*/
.Desativado {
    color: #fff;
    background-color: red;
    font-weight: bold;
}

.Ativo {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}
